
Präsidium der Piratenversammlung - Beschluss / Décision #7169

Zirkularbeschluss Benennung Jolanda Spiess als Beauftragte des PPV

05 March 2016 15:07 - Atropos

Status: Angenommen / Accepté Start date: 05 March 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

Ich beantrage dass das PPV Jolanda Spiess als Beauftragte benennt.

Ihre hauptsächliche Aufgabe wird die Beratung in Kommunikationsfragen sein. Jolanda hat zu gesagt diese Aufgabe zu

übernehmen, wenn wir Sie benennen.

History

#1 - 05 March 2016 15:14 - Atropos

Stimme ja

#2 - 05 March 2016 15:17 - dace45

Ja

#3 - 07 March 2016 09:04 - Atropos

- Subject changed from Umlaufbeschluss Benennung Jolanda Spiess als Beauftragte des PPV to Zirkularbeschluss Benennung Jolanda Spiess als

Beauftragte des PPV

#4 - 07 March 2016 22:39 - smutje1982m

ja

#5 - 09 March 2016 17:25 - Atropos

- Status changed from New to Angenommen / Accepté

einstimmig angenommen
